<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Статусы заказа на доставку. Расшифровка значений:
 * * `10` - Новый
 * * `20` - Передан для доставки
 * * `30` - Готов к выдаче
 * * `100` - Получен
 * * `200` - Отменен
 */
enum DeliveryOrderStatusEnum: int
{
    /** Новый */
    case NEW = 10;
    /** Передан для доставки */
    case SHIPPED = 20;
    /** Готов к выдаче */
    case READY_FOR_RECIPIENT = 30;
    /** Получен */
    case DONE = 100;
    /** Отменен */
    case CANCELED = 200;
}
